/*
Theme Name: <strong>DATE A LIVE</strong>
Theme URI: https://dev.kasai.moe/wp/dal
Author: Kasai.
Author URI: https://kasai.moe
Description: A Free WordPress Template Inspired by the <strong>DATE A LIVE</strong> Official Site
Version: 1.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: The string used for textdomain for translation.
Tags: featured-images
*/

.screen-reader-text{}
#s{outline:none;}

/* = Global
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6{
	clear:both;
	font-weight:normal;
}

a{
	text-decoration:none;
	color:#fe3c9d;
	-moz-transition:color 200ms linear;
	-webkit-transition:color 200ms linear;
}

a:hover{
	color:#297a73;
}

del{
	text-decoration:line-through;
}

blockquote{
	quotes:none;
	padding:15px;
	border-left:3px solid #ddd;
	font-family:"Palatino Linotype","Book Antiqua",Palatino,serif;
	font-style:italic; 
}

blockquote:before,
blockquote:after{
	content:"";
	content:none;
}

pre{
	background:#f8f8f8;
	padding:10px 15px;
	white-space:pre-wrap;
	word-wrap:break-word;
}

hr{
	background-color:rgba(0,0,0,0.25);
	border:0;
	clear:both;
	height:1px;
	margin-bottom:18px;
}

ol,
ul{
	list-style:none;
	margin:0;
	padding:0;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

thead{
	background-color:#ed0000;
	color:#fff;
}

th,td{
	padding:4px 10px;
	vertical-align:middle;
	border:1px solid #ccc;
}

ul.sub-menu{
	display:none;
}

/* = Misc
-------------------------------------------------------------- */
.clear{
	clear: both;
}

.noel-lock{
	-webkit-user-select: none; /* Chrome/Safari */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	cursor: default;
}

@font-face{
	font-family:"eurocaps";
	src:url("assets/fonts/eurocaps.ttf");
}

/* Search Form */
#searchsubmit{
	float:left;
	height:26px;
	width:30px;
	background:#f4f4f4 url("assets/images/icon-1.png") no-repeat -174px -6px;
	border:1px solid #ccc;
	border-right:none;
	border-radius:4px 0 0 4px;
	cursor:pointer;
}

#s{
	font-family:"eurocaps",arial;
	float:left;
	width:250px;
	height:24px;
	border:1px solid #ccc;
	border-radius:0 4px 4px 0;
	padding:0 5px;
	color:#515151;
	background-color:rgba(255,255,255,0.75);
	-moz-transition:all 500ms ease-in-out 200ms;
	-webkit-transition:all 500ms ease-in-out 200ms;
}

/* Toolbar */
.noel-toolbar{
	position:fixed;
	right:0%;
	top:40%;
	width:10px;
	padding:4px 0;
	background:#fff;
	border:1px solid #ccc;
	border-right:none;
	border-radius:3px 0 0 3px;
}

.noel-toolbar a,
.noel-toolbar span{
	display:block;
	height:20px;
	width:20px;
	margin:0 0 3px -10px;
	background-color:#aaa;
	background-image:url("assets/images/icon-2.png");
	background-repeat:none;
	border:1px solid #ccc;
	border-right:none;
	border-radius:3px 0 0 3px;
	box-shadow:1px 1px 2px rgba(0,0,0,0.3);
	-moz-transition:background-color 150ms ease;
	-webkit-transition:background-color 150ms ease;
}

.noel-toolbar span{
	background-color:#666;
}

.noel-toolbar a.social-link-f,
.noel-toolbar span.social-link-f{
	background-position:0px -90px;
}

.noel-toolbar a.social-link-f:hover{
	background-color:#38538c;
}

.noel-toolbar a.social-link-t,
.noel-toolbar span.social-link-t{
	background-position:0px -70px;
}

.noel-toolbar a.social-link-t:hover{
	background-color:#2ca7cf;
}

.noel-toolbar a.social-link-g,
.noel-toolbar span.social-link-g{
	background-position:0px -50px;
}

.noel-toolbar a.social-link-g:hover{
	background-color:#c14032;
}

.noel-toolbar a.social-link-r,
.noel-toolbar span.social-link-r{
	background-position:0px -30px;
}

.noel-toolbar a.social-link-r:hover{
	background-color:#d65204;
}

.noel-toolbar #s{
	width:97px;
	margin:0 0 2px -20px;
	padding:2px 4px 2px 28px;
	background:#fff url("assets/images/icon-2.png") no-repeat 5px 0px;
	cursor:pointer;
	border:1px solid #ccc;
	border-right:none;
	border-radius:5px 0 0 5px;
	box-shadow:1px 1px 2px rgba(0,0,0,0.3);
}

.noel-toolbar #s:focus{
	margin:0 0 2px -120px;
	cursor:auto;
}

/* = Structure
-------------------------------------------------------------- */
body{
	margin:0;
	background:#eaeaea;
	font-family:"eurocaps",arial;
	color:#515151;
	min-width:1100px;
}

#wrapper{}

.inner{
	width:1040px;
	margin:0 auto;
}

/* = Header
-------------------------------------------------------------- */
#header{
	background:#fff;
	border-bottom:1px solid #ccc;
}

#header .inner{
	height: 40px;
	background:url("assets/images/wordpress-logo.jpg") no-repeat right center;
}

#header .inner #site-title{
	float:left;
	margin:5px 0 0 0;
}

#header .inner #site-description{
	float:right;
	clear:none;
	margin:14px 0 0 0;
	text-shadow:-2px -2px #fff, 2px 2px #fff;
	font-size:14px;
}

/* Header Navigation */
.site-navigation{
	height:60px;
	background-color:#fff;
}

.site-navigation .menu{
	text-align:center;
	font-size:22px;
	font-weight:bold;
}

.site-navigation > div.menu{
	padding-top: 10px;
}

.site-navigation .menu li{
	display: inline-block;
}

.site-navigation .menu li:before{
	content:"";
	height:16px;
	width:16px;
	border:2px solid #515151;
	border-radius:3px;
	opacity:0.6;
	position:absolute;
	margin:5px 0 0 3px;
	z-index:1;
	-moz-transition:all 150ms linear 200ms;
	-webkit-transition:all 150ms linear 200ms;
}

.site-navigation .menu li a{
	display: inline-block;
	color: #515151;
	padding: 7px 9px;
	line-height: 28px;
	text-shadow: -2px -2px #fff;
	position: relative;
	z-index: 2;
	-moz-transition: all 150ms linear;
	-webkit-transition: all 150ms linear;
}

/** Temporarily disabled since Mozilla is having trouble rendering it.

.site-navigation .menu li a:first-letter{
	font-size:34px;
}

*/

.site-navigation .menu li:hover > a{
	color: #fe3c9d;
}

.site-navigation .menu li:hover:before{
	margin: 0px 0 0 0px;
	border: 2px solid #fe3c9d;
}

/** Big Banner */
#main-banner{
	height: 400px;
	width: 100%;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: top center;
	border-bottom: 2px solid #ccc;
	margin-bottom: -100px;
}

/* = Content
-------------------------------------------------------------- */
#main{
	margin: 0 auto;
	width: 1040px;
}

#container{}

#content{
	padding:25px 31px;
	min-height:450px;
}

.sticky{}

.blog-loop{
	display:inline-block;
	text-align:left;
	color:#515151;
	background:#fff;
	padding:4px;
	margin:10px 4px;
	border:2px solid #c6c6c6;
	border-radius:8px;
}

.blog-loop .entry-excerpt{
	font-size:14px;
	color:#fff !important;
	text-align:center;
	height:107px;
	width:230px;
	padding:18px 35px 0px 35px;
	margin:40px 0 0 1px;
	position:absolute;
	background:url("assets/images/excerpt-bg.png") repeat-x center;
	z-index:2;
	opacity:0;
	-moz-transition:opacity 200ms linear 200ms;
	-webkit-transition:opacity 200ms linear 200ms;
}

.blog-loop:hover > .entry-excerpt{
	opacity:1;
}

.blog-loop .entry-info{
	position:absolute;
	font-size:14px;
	line-height:10px;
	background-color:#fff;
	border:1px solid #c6c6c6;
	border-left:1px solid #fff;
	border-radius:0 5px 5px 0;
	margin:7px 0 0 -1px;
	padding:2px 5px;
	z-index:1;
}

.blog-loop img{
	border:1px solid #c6c6c6;
	border-radius:3px;
	height:180px;
	width:300px;
}

.blog-loop .entry-title{
	font-size:14px;
	margin:0 auto;
	height:12px;
	line-height:12px;
	text-align:center;
	width:270px;
	overflow:hidden;
    text-overflow:ellipsis;
	white-space:nowrap;
}

.blog-loop:hover > .entry-info,
.blog-loop:hover > .entry-title{
	color:#515151;
}

.single .entry-title,
.page .entry-title{
	font-size:48px;
	font-weight:bold;
	text-align:center;
	margin:5px 0 10px 0;
	text-shadow:4px 4px #ccc;
}

.single .entry-content{
	float:left;
	width:600px;
	min-height:250px;
	padding:25px 78px 30px 40px;
	margin:0 0 0 40px;
	background:#fff;
	border:1px solid #ccc;
}

.single .entry-sidebar{
	float:left;
	width:250px;
	margin:60px 0 0 -50px;
}

.page .entry-content{
	width:600px;
	min-height:250px;
	padding:25px 40px 30px 40px;
	margin:0 auto;
	background:#fff;
	border:1px solid #ccc;
}

/** entry-sidebar*/
.entry-sidebar .entry-gadget{
	max-width:200px;
	display:inline-block;
	padding:3px 15px 3px 35px;
	margin-bottom:20px;
	background:#fff;
	border:1px solid #ccc;
	border-radius:4px;
	box-shadow:1px 1px 3px rgba(0,0,0,0.2);
}

.entry-sidebar .entry-gadget:before{
	content:"";
	position:absolute;
	height:40px;
	width:40px;
	margin:-13px 0 0 -50px;
	background-color:#515151;
	background-repeat:no-repeat;
	background-image:url("assets/images/icon-1.png");
	border:1px solid #ccc;
	border-radius:50%;
	box-shadow:1px 1px 3px rgba(0,0,0,0.2);
}

.entry-sidebar .tag:before{
	background-position:0px 0px;
}

.entry-sidebar .cat:before{
	background-position:-42px 0px;
}

.entry-sidebar .date:before{
	background-position:-84px 0px;
}

.entry-sidebar .author:before{
	background-position:-126px 0px;
}

.post-sub-pages{
	text-align:center;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-size:14px;
}

.archiveal{
	font-size:16px;
	padding:20px 0 10px 0;
	margin:0;
}

.archiveal span{
	font-size:24px;
}

/** Page Navigation */
#page-nav{
	clear:both;
}

#page-nav div{
	display: inline-block;
	border-radius: 4px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	border: 1px solid #ccc;
	background-color: #fff;
}

#page-nav .nav-home{
	border-radius:50%;
	margin-bottom:-15px;
	position:relative;
	z-index:5;
	background:url("assets/images/icon-1.png") no-repeat -210px 0;	
	background-color:#515151;
	-moz-transition:background-color 200ms linear;
	-webkit-transition:background-color 200ms linear;
}

#page-nav .nav-home:hover{
	background-color:#297a74;
}

#page-nav .nav-home a{
	height:40px;
	width:40px;
	display:block;
}

#page-nav .nav-newer{
	margin:0px -20px 0 0;
}

#page-nav .nav-newer a{
	padding:3px 35px 3px 15px;
	display:block;
}

#page-nav .nav-older{
	margin:0px 0 0 -20px;
}

#page-nav .nav-older a{
	padding:3px 15px 3px 35px;
	display:block;
}

/** 404 */
.error404{}

.error404 #content{
	background:url("assets/images/404-bg.jpg") no-repeat center bottom;
	padding:15px 0;
	height:450px;
}

.error404 #post-0{
	width:400px;
	padding:20px 40px 40px 40px;
	margin:80px 0 0 120px;
	background-color:#fff;
	border:1px solid #ccc;
}

/** Text Alignation */
.blog #content,
.search-results #content,
.archive #content{
	text-align:center;
}

.single #content,
.page #content,
.error404 #content{
	text-align:left;
}

/* = Images
-------------------------------------------------------------- */
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img{
	max-width:100%; /* When images are too wide for containing element, force them to fit. */
	height:auto; /* Override height to match resized width for correct aspect ratio. */
}

.alignnone,
img.alignnone,
.aligncenter,
img.aligncenter{
	clear:both;
	display:block;
	margin:8px auto 12px auto;
	max-width:90%;
	height:auto;
	padding:4px;
	background-color:#fff;
	border-radius:5px;
	box-shadow:0 0 3px rgba(0,0,0,0.5);
}

.alignleft,

img.alignleft,

.alignright,

img.alignright {

	display: inline-block;

	margin: 4px 10px;

	max-width: 40%;

	height: auto;

	padding: 4px;

	background-color: #fff;

	border-radius: 5px;

	box-shadow: 0 0 3px rgba(0,0,0,0.5);

}

.alignleft,

img.alignleft {

	float: left;

}

.alignright,

img.alignright {

	float: right;

}

.wp-caption {

	line-height: 18px;

	margin: 20px auto 20px auto;

	max-width: 90% !important; /* prevent too-wide images from breaking layout */

	padding: 2px 0 0 0;

	text-align: center;

	border-radius: 5px;

	background: rgba(255,255,255,0.5);

	box-shadow: 0 0 3px rgba(0,0,0,0.3);

}

.wp-caption img {

	margin: 2px 0 0 0;

	max-width: 98.5%;

	border-radius: 3px;

	height: auto;

}

.wp-caption p.wp-caption-text {

	color: #888;

	font-size: 12px;

	margin: 0px;

}

.gallery-caption {

}

.wp-smiley {

	margin: 0;

}



/* = Comment

-------------------------------------------------------------- */

/* comments */

#comments {

	clear: both;

	margin: 0 0 0 0;

	padding: 40px 0 0 0;

}

#comments a {

}

#comments a:hover {

}

#comments-title,

.nopassword,

.nocomments {

	font-size: 20px;

	margin: 0 0 40px 0;

	text-align: center;

}

.commentlist {

	padding: 0 40px 0 0;

}

.commentlist ui,

.commentlist li {

}

.comment {

	margin: 30px 0;

	padding: 0 0 0 40px;

	font-size: 14px;

}

.children .comment {

	padding: 0 2px 0 20px;

}

.pingback {

	margin: 20px 10px 20px 50px;

	padding: 0 15px;

	font-size: 12px;

	border: 1px solid #ccc;

	border-top: 3px double #ccc;

	border-radius: 5px 0 0 0;

}

.bypostauthor {

}

.bypostauthor .comment-info {

	background: #ddd;

}



.comment-info {

	border: 1px solid #ccc;

	border-bottom: none;

	border-radius: 5px 0 0 0;

	background: #fbfbfb;

}

.comment-info .commenter-gravatar {

	float: left;

}

.comment-info .commenter-gravatar img {

	height: 60px;

	width: 60px;

	padding: 2px;

	margin: -25px 0 -10px 15px;

	position: relative;

	background: #fff;

	border: 1px solid #ccc;

}

.comment-info .commenter-name {

	float: left;

	margin: 7px 0 0 10px;

}

.comment-body {

	padding: 0 15px;

	border: 1px solid #ccc;

	background: #fbfbfb;

}

.comment-body ol,

.comment-body ul {

	list-style: disc;

	padding-left: 10px;

	margin-left: 10px;

}

.comment-body ol {

	list-style: decimal;

}

.comment-meta {

	border: 1px solid #ccc;

	border-top: none;

	font-size: 12px;

	background: #fbfbfb;

}

.comment-meta .comment-date {

	display: block;

	float: left;

	padding: 0 15px;

}

.comment-meta .reply,

.comment-meta .comment-awaiting-moderation {

	display: block;

	float: right;

	padding: 0 15px;

	color: #7B94FF;

}



.children .comment-info .commenter-gravatar img {

	height: 40px;

	width: 40px;

}

.children .comment-info .commenter-name {

	margin: 0 0 0 10px;

}



.comment-edit-link {

	display: block;

	text-align: right;

	margin: 3px 0;

	font-size: 11px;

}



/* respond */

#respond {

	clear: both;

	border: 1px solid #ccc;

	background: #fff;

	margin: 15px 0 0 0;

}

#reply-title {

	margin: 0;

	padding: 5px 20px;

	font-size: 24px;

	color: #818181;

	background-color: #eee;

	border-bottom: 1px solid #e0e0e0;

	text-shadow: 1px 1px 2px #ccc;

}

#respond #cancel-comment-reply-link {

	color: #f00;

	font-size: 14px;

}

#commentform {

	padding: 20px;

}

.comment-notes {

}

#commentform .required {

	color: #f00;

}

.form-allowed-tags {

	display: none;

}

.logged-in-as {

	margin: 0 0 15px 0;

	text-align: right;

	font-size: 12px;

}

.comment-form-author,
.comment-form-email,
.comment-form-url,
.comment-form-location{
	width:40%;
	float:left;
	margin:0;
}

.comment-form-comment{
	width:90%;
	float:left;
}

.comment-form-author label,
.comment-form-email label,
.comment-form-url label,
.comment-form-location label,
.comment-form-comment label{
	float:left;
	clear:both;
	margin:5px 4px 2px 4px;
	font-size:14px;
}

.comment-form-author input,
.comment-form-email input,
.comment-form-url input,
.comment-form-location input,
.comment-form-comment textarea{
	float:left;
	clear:both;
	font-family:"eurocaps",arial;
	width:90%;
	padding:4px 6px;
	background:#fcfcfc;
	border:1px solid #e0e0e0;
}

.comment-form-comment textarea{
	margin-bottom:5px;
	width:109%;
	min-height:80px;
	resize:vertical;
}

.form-submit{
	clear:both;
	border-top:1px solid #e0e0e0;
	padding:10px 25px 0px 10px;
	text-align:right;
}

.form-submit #submit{
	border:1px solid #ccc;
	border-bottom:1px solid #aaa;
	background:#aaa;
	color:#fff;
	font-weight:bold;
	text-shadow:0 -1px 1px #777;
	padding:10px 12px;
	cursor:pointer;
	-moz-transition:all 200ms linear;
	-webkit-transition:all 200ms linear;
}

.form-submit #submit:hover{
	background:#FE3C9D;
}

/* = Footer
-------------------------------------------------------------- */
#footer{
	clear:both;
	font-size:12px;
	text-align:center;
	background-color:#fff;
	border-top:1px solid #ccc;
}

#footer .menu{
	padding:4px 0;
	border-bottom:1px solid #ccc;
}

#footer .menu li{
	display:inline-block;
	padding:0 10px;
	line-height:10px;	
}

#footer .menu li + li{
	border-left:1px solid #ccc;
}

#footer .menu li a{}

#footer #ex-note{
	padding:5px 0;
}